[KCM Locale]
Name=Guadeloupe
Name[ar]=غواديلوب
Name[be]=Гвадэлупа
Name[bg]=Гваделупа
Name[bn]=গাডেলুপ
Name[br]=Gwadeloup
Name[bs]=Gvadalupe
Name[ca]=Guadalupe
Name[cy]=Gwadel?p
Name[el]=Γουαδελούπη
Name[eo]=Gvadelupo
Name[es]=Guadalupe
Name[eu]=Guadalupe
Name[fa]=گوادلوپ
Name[ga]=Guadalúip
Name[gl]=Guadalupe
Name[he]=גאודלופה
Name[hi]=ग्वाडेलोप
Name[it]=Guadalupa
Name[ja]=仏領グアドループ
Name[ko]=과들루프
Name[lo]=ເດີລຸກ
Name[mk]=Гваделупе
Name[mt]=Gwadelup
Name[pa]=ਗੁਆਡੀਓਪੀ
Name[pl]=Gwadelupa
Name[pt]=Guadalupe
Name[pt_BR]=Guadalupe
Name[ro]=Guadelupa
Name[ru]=Гваделупа
Name[sr]=Гвадалупе
Name[sr@Latn]=Gvadalupe
Name[ta]=க்வாடெல்போப்
Name[tg]=Гвадалуппо
Name[uk]=Гваделупа
Name[uz]=Гваделупа
Name[zh_TW]=瓜德魯普
Region=caribbean
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=€
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
